* {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
}

header {
  background-color: #fff;
  width: 100%;
  height: 100px;
}

header .header-brand {
  font-family: Catamaran;
  font-size: 24px;
  font-weight: 900;
  color: #111;
  text-transform: uppercase;
  display: block;
  margin: 0 auto;
  text-align: center;
  padding: 20px 0;
}

header nav ul {
  display: block;
  margin: 0 auto;
  width: fit-content;
}

header nav ul li {
  display: inline-block;
  float: left;
  list-style: none;
  padding: 0 16px;
}

header nav ul li a {
  font-family: Catamaran;
  font-size: 16px;
  color: #111;
  text-transform: uppercase;
}

header .header-cases-en {
  display: block;
  font-family: Catamaran;
  font-size: 10px;
  font-weight: bold;
  color: #111;
  text-transform: uppercase;
  line-height: 20px;
  border: 1px solid #111;
  float: right;
  margin-right: 10px;
  margin-top: 2px;
  padding: 0 10px;
  background-image: url('img/flag_en.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

header .header-cases-pl {
  display: block;
  font-family: Catamaran;
  font-size: 10px;
  font-weight: bold;
  color: #111;
  text-transform: uppercase;
  line-height: 20px;
  border: 1px solid #111;
  float: right;
  margin-right: 10px;
  margin-top: 2px;
  padding: 0 10px;
  background-image: url('img/flag_pl.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media only screen and (min-width: 1000px) {
  header .header-brand {
    margin: 31px 0;
    text-align: left;
    line-height: 38px;
    padding: 0 20px 0 40px;
    border-right: 3px solid #111;
    float: left;
  }

  header nav ul {
    margin: 20px 0px 0px 20px;
    float: left;
  }

  header nav ul li a {
    line-height: 60px;
  }

  header .header-cases-en {
    display: block;
    font-family: Catamaran;
    font-size: 16px;
    font-weight: bold;
    color: #111;
    text-transform: uppercase;
    line-height: 20px;
    border: 1px solid #111;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    padding: 0 10px;
    background-image: url('img/flag_en.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  header .header-cases-pl {
    display: block;
    font-family: Catamaran;
    font-size: 16px;
    font-weight: bold;
    color: #111;
    text-transform: uppercase;
    line-height: 20px;
    border: 1px solid #111;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    padding: 0 10px;
    background-image: url('img/flag_pl.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}

/* INDEX */

.index-banner {
  width: 100%;
  height: calc(100vh - 100px);
  background-image: url('img/banner.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: table;
}

.vertical-center {
  display: table-cell;
  vertical-align: middle;
}

.index-banner h2 {
  font-family: Catamaran;
  font-size: 50px;
  font-weight: 900;
  line-height: 70px;
  color: #fff;
  text-align: center;
  text-shadow: 2px 2px 8px #111;
}

.index-banner h1 {
  font-family: Cormorant Garamond;
  font-size: 28px;
  font-weight: 100;
  font-style: italic;
  line-height: 40px;
  color: #fff;
  text-align: center;
  text-shadow: 2px 2px 8px #111;
}

.index-links div {
  margin: 16px 16px 0;
  width: calc(100% - 32px);
  height: 100px;
  background-color: #f2f2f2;
}

.index-links div h3 {
  font-family: Catamaran;
  font-size: 28px;
  font-weight: 600;
  line-height: 100px;
  color: #111;
  text-align: center;
  text-transform: uppercase;
}

@media only screen and (min-width: 1000px) {
  .wrapper {
    width: 1000px;
    margin: 0 auto;
  }

  .index-banner {
    height: 450px;
  }

  .index-banner h1 {
    font-family: Cormorant Garamond;
    display: block;
    width: 560px;
    margin: 0 auto;
  }

  .index-links {
    overflow: hidden;
  }

  .index-links div {
    margin: 20px 10px 0;
    height: 230px;
    background-color: #f2f2f2;
    float: left;
  }

  .index-boxlink-square {
    width: calc(25% - 20px) !important;
  }

  .index-boxlink-rectagle {
    width: calc(50% - 20px) !important;
  }

  .index-links div h3 {
    line-height: 230px;
  }
}





/* PORTFOLIO */

.portfolio-navigation div {
  margin: 16px 16px 0;
  width: calc(25% - 32px);
  height: 100px;
  background-color: #f2f2f2;
  float: left;
}

.portfolio-navigation div h4 {
  font-family: Catamaran;
  font-size: 15px;
  font-weight: 500;
  line-height: 100px;
  color: #111;
  text-align: center;
  text-transform: uppercase;
}

.portfolio-boxlink-rectagle-img {
  margin: 16px 16px 0;
  width: calc(100% - 32px);
  background-color: #f2f2f2;
}

.portfolio-boxlink-rectagle2-img {
  margin: 16px 16px 0;
  width: calc(100% - 32px);
  background-color: #f2f2f2;
}

@media only screen and (min-width: 1000px) {
  .wrapper {
    width: 1000px;
    margin: 0 auto;
  }

  .portfolio-navigation {
    overflow: hidden;
  }

  .portfolio-navigation div {
    width: calc(25% - 20px) !important;
    margin: 20px 10px 10px;
    height: 100px;
    background-color: #f2f2f2;
    float: left;
  }

  .portfolio-boxlink-rectagle {

  }

  .portfolio-boxlink-rectagle-img {
    width: calc(50% - 10px) !important;
    margin: 0px 5px 10px;
    max-height: 600px;
    float: left;
  }

  .portfolio-boxlink-rectagle2-img {
    width: calc(100% - 10px) !important;
    margin: 0px 5px 10px;
    max-height: 600px;
    float: left;
  }

  .portfolio-boxlink-rectagle-img:hover {
    opacity: 1;
    transition: 0.3s all linear;
    transform: scale(1.1);
  }

  .portfolio-boxlink-rectagle2-img:hover {
    opacity: 1;
    transition: 0.3s all linear;
    transform: scale(1.1);
  }

  .portfolio-links div h4 {
    line-height: 230px;
  }

  .portfolio-pages {
    width: calc(50% - 20px) !important;
    margin: 20px 10px 10px;
    height: 100px;
    background-color: #f2f2f2;
    float: left;
  }

}




/* IMAGE */

.image-portfolio img {
  margin: 16px 16px 16px;
  width: calc(100% - 32px);
}

.image-portfolio2 img {
  margin: 16px 16px 16px;
  width: calc(100% - 32px);
}

.image-portfolio-details div h1 {
  margin: 0 16px 16px;
  font-family: Catamaran;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  line-height: 20px;
  color: #111;
  text-align: center;
}

.image-portfolio-details div h2 {
  margin: 16px 16px 16px;
  font-family: Catamaran;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  line-height: 20px;
  color: #111;
  text-align: center;
}

.image-portfolio-details-status h1 {
  font-family: Catamaran;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  line-height: 20px;
  color: #111;
  text-align: center;
}

.image-portfolio-details-status-link div {
  font-family: Catamaran;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  line-height: 20px;
  color: #111;
  text-align: center;
}

.image-portfolio-details-status-link div a {
  font-family: Catamaran;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  line-height: 20px;
  color: #111;
  text-align: center;
}

.image-pages-portfolio-image-boxlink-rectagle-pages {
  margin: 16px 16px 0;
  width: calc(100% - 32px);
  background-color: #f2f2f2;
}

.image-pages div {
  margin: 16px 16px 0;
  width: calc(33% - 32px);
  height: 100px;
  float: left;
  background-color: #f2f2f2;
}

.image-pages div h5 {
  font-family: Catamaran;
  font-size: 15px;
  font-weight: 500;
  line-height: 100px;
  color: #111;
  text-align: center;
  text-transform: uppercase;
}

.image-pages-portfolio-image-boxlink-rectagle-pages2 {
  margin: 16px 16px 0;
  width: calc(100% - 32px);
  background-color: #f2f2f2;
}

.image-pages2 div {
  margin: 16px 16px 0;
  width: calc(33% - 32px);
  height: 100px;
  float: left;
  background-color: #f2f2f2;
}

.image-pages2 div h5 {
  font-family: Catamaran;
  font-size: 15px;
  font-weight: 500;
  line-height: 100px;
  color: #111;
  text-align: center;
  text-transform: uppercase;
}


@media only screen and (min-width: 1000px) {
  .wrapper {
    width: 1000px;
    margin: 0 auto;
  }

  .image-portfolio img {
    margin: 16px 16px 16px;
    margin-left: auto;
    margin-right: auto;
    max-height: 600px;
    width: auto;
    display: block;
  }

  .image-portfolio2 img {
    margin: 16px 16px 16px;
    width: calc(100% - 32px);
  }
  
  .image-portfolio2:hover {
    opacity: 1;
    transition: 0.3s all linear;
    transform: scale(1.1);
  }

  .image-pages {
    width: calc(100% - 10px) !important;
    margin: 0px 5px 10px;
    float: left;
  }

  .image-pages2 {
    width: calc(100% - 10px) !important;
    margin: 0px 5px 10px;
    float: left;
  }

  .image-pages div {
    width: calc(33% - 20px) !important;
    margin: 20px 10px 10px;
    height: 100px;
    background-color: #f2f2f2;
    float: left;
  }

  .portfolio-boxlink-rectagle-pages {

  }

}


.image-pages-portfolio-image-boxlink-rectagle-pages2 {
  margin: 16px 16px 0;
  width: calc(100% - 32px);
  background-color: #f2f2f2;
}

.image-pages2 div {
  margin: 16px 16px 0;
  width: calc(33% - 32px);
  height: 100px;
  float: right;
  background-color: #f2f2f2;
}

.image-pages2 div h5 {
  font-family: Catamaran;
  font-size: 15px;
  font-weight: 500;
  line-height: 100px;
  color: #111;
  text-align: center;
  text-transform: uppercase;
}



/* RECENT WORKS */

.recent-works-image-boxlink-rectagle-pages {
  margin: 16px 16px 0;
  width: calc(100% - 32px);
  background-color: #f2f2f2;


}

.recent-works-pages div {
  margin: 16px 16px 10px;
  width: calc(100% - 32px);
  height: 100px;
  float: right;
  background-color: #f2f2f2;
}

.recent-works-pages div h5 {
  font-family: Catamaran;
  font-size: 15px;
  font-weight: 500;
  line-height: 100px;
  color: #111;
  text-align: center;
  text-transform: uppercase;
}

/* ABOUT ME */

.image-about_me img {
  margin: 16px 16px 16px;
  width: calc(100% - 32px);
  height: auto;
  background-color: #f2f2f2;
  float: left;
}

.image-about_me-details div h1 {
  margin: 16px 16px 16px;
  font-family: Cormorant Garamond;
  font-size: 20px;
  font-style: italic;
  font-weight: 500;
  line-height: 30px;
  color: #111;
  text-align: center;
}


@media only screen and (min-width: 1000px) {
  .wrapper {
    width: 1000px;
    margin: 0 auto;
  }

  .column-about_me {
    float: left;
    width: 50%;
  }

  .image-about_me img {
    margin: 16px 16px 32px;
    width: calc(100% - 32px);
    height: auto;
    background-color: #f2f2f2;
  }

  .image-about_me-details div h1 {
    font-family: Cormorant Garamond;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    line-height: 30px;
    color: #111;
    text-align: center;
    margin: 16px 16px 32px;
  }

  .image-about_me-details-descriptio {
 }

}


/* CONTACT */

.image-contact img {
  margin: 16px 16px 16px;
  width: calc(100% - 32px);
  height: auto;
  background-color: #f2f2f2;
  float: left;
}

.image-contact-details div h1 {
  margin: 16px 16px 16px;
  font-family: Cormorant Garamond;
  font-size: 20px;
  font-style: italic;
  font-weight: 500;
  line-height: 30px;
  color: #111;
  text-align: center;
}


@media only screen and (min-width: 1000px) {
  .wrapper {
    width: 1000px;
    margin: 0 auto;
  }

  .column-contact {
    float: left;
    width: 50%;
  }

  .image-contact img {
    margin: 16px 16px 32px;
    width: calc(100% - 32px);
    height: auto;
    background-color: #f2f2f2;
    float: left;
  }

  /*
  .image-contact img {
    margin: 16px 16px 32px;
    width: calc(100% - 32px);
    height: auto;
    background-color: #f2f2f2;
  }
  */

  .image-contact-details div h1 {
    font-family: Cormorant Garamond;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    line-height: 30px;
    color: #111;
    text-align: center;
    margin: 16px 16px 32px;
  }

  .image-contact-details-descriptio {
 }

}



/* FOOTER */

footer {
  width: calc(100% - 80px);
  padding: 40px 40px;
  margin-top: 20px;
  background-color: #111;
  overflow: hidden;
}

footer ul {
  width: fit-content;
  float: left;
  padding-left: 20px;
}

footer ul li {
  display: block;
  list-style: none;
}

footer ul li a {
  font-family: Catamaran;
  font-size: 24px;
  color: #fff;
  line-height: 40px;
}

.footer-links-cases {
  display: none;
}

.footer-sm {
  width: 50px;
  float: right;
}

.footer-sm img {
  width: 100%;
  margin-bottom: 10px;
}

.footer-copyright {
  font-family: Catamaran;
  background: #111;
  border: 0;
  color: #f5f6fa;
  padding: 0;
  font-size: 15px;
  text-align: center;
  margin-left:auto;
  margin-right:auto;
  cursor: pointer;
  display: block;
}

@media only screen and (min-width: 1000px) {
  .footer-links-cases {
    display: block;
  }

  footer ul {
    padding-right: 30px;
  }

  footer ul li p {
    font-family: Catamaran;
    font-size: 24px;
    color: #fff;
    line-height: 40px;
    text-transform: uppercase;
  }
}


/* COOKIE CONTAINER */

.cookie-container {
  font-family: Catamaran;
  position: fixed;
  bottom: -100%;
  left: 0;
  right: 0;
  background: #2f3640;
  color: #f5f6fa;
  padding: 0 32px;
  transition: 400ms;
  text-align: center;
}

.cookie-container.active {
  bottom: 0;
}

.cookie-container p a {
  font-family: Catamaran;
  color: #f5f6fa;
  text-align: center;
}

.cookie-button1 {
  font-family: Catamaran;
  background: #e84118;
  border: 0;
  color: #f5f6fa;
  padding: 16px 16px;
  font-size: 18px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom: 16px;
  border-radius: 8px;
  cursor: pointer;
  display: block;
}

.cookie-information-details h1 {
  margin: 0 16px 16px;
  font-family: Catamaran;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  line-height: 20px;
  color: #111;
  text-align: center;
}

.cookie-information-details p {
  margin: 16px 16px 16px;
  font-family: Catamaran;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  line-height: 20px;
  color: #111;
  text-align: center;
}

.cookie-information-details a {
  margin: 16px 16px 16px;
  font-family: Catamaran;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  line-height: 20px;
  color: #111;
  text-align: center;
}
